THC-HYDRA


Read on to find out more on what hydra is and how it is used by hackers to crack password in matter of hours! Be it email, ftp or Facebook! With the right set of skills, you can do whatever you want with it as long as it is in the area you are allowed to. In this article, I will be writing a quick description on how to install it and how to use it on a basic level.

What it is

A very fast network logon cracker which support many different services.
Have a look at the feature sets and services coverage page – including a speed comparison against ncrack and medusa!

Description

With this tool, you can generally crack any types of accounts you can think of.

Sources

URL: http://www.thc.org/thc-hydra/

Installing HYDRA-THC

I am using an Ubuntu for this case

1.) wget http://freeworld.thc.org/releases/hydra-6.2-src.tar.gz
2.) tar -xzvf hydra-6.2-src.tar.gz
3.) cd hydra-6.2-src
4.) ./configure
5.) make
6.) sudo make install
7.) hydra

Note: Make sure you have OpenSSL installed!  I had a problem testing on smtp.live.com if I had no OpenSSL install, the error was “530 5.7.0 Must issue a STARTTLS command first”.  I did two things to overcome this problem.

1.) http://www.techsww.com/tutorials/libraries/openssl/installation/installing_openssl_on_ubuntu_linux.php
2.) sudo apt-get install libssl-dev

How to crack an email

Reserved.

Advertisements

3 Responses to “THC-HYDRA”

  1. Medusa Parallel Network Login Auditor by Foofus « Genesis Database Says:

    […] similar to THC-HYDRA, Medusa was written by JoMo-Kun from […]

  2. Elalcon Says:

    Is interesting, I am having problems whit hydra in that error, but i do not know what is happening because I have installed openssl-dev from karmic repos.

    Some idea, I am using this command

    hydra -l account@server.com -P pass/MyCustomDic.txt -o ClaveRecuperada.txt -s 587 smtp.live.com smtp-auth LOGIN

  3. genesisdatabase Says:

    Using smtp-auth shows that you are using an older version am I right? I’m not sure if the arguments are correct but if it is, what are the errors you’re seeing, is it “530 5.7.0 Must issue a STARTTLS command first”? Have you tried one of these:

    1.) http://www.techsww.com/tutorials/libraries/openssl/installation/installing_openssl_on_ubuntu_linux.php
    2.) sudo apt-get install libssl-dev


Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: